{
  "search_project": "Search Projects",
  "id_card_existed": "ID No. is already registered.",
  "mobile_existed": "Phone No. is already registered.",
  "invalid_room_no": "Room No. is invalid.",
  "id_card_not_existed": "ID No. is not found in Database.",
  "email_not_exist_please_signup": "Email :email is not registered. Please register first.",
  "data_invalid": "Invalid Data",
  "invalid_mobile_number": "Invaid Phone No.",
  "update_read_success": "update read notification success",
  "project_not_found'": "Project is not found.",
  "room_not_found": "Room is not found.",
  "require": ":attribute field is required.",
  "have_outstanding_balance": "You have an outstanding balance.",
  "no_outstanding_balance_yet": "You have no outstanding balance.",
  "view_more": "View Details",
  "view_points": "View Points",
  "point": "Point",
  "redeem": "Redeem",
  "mail_and_parcel": "Mail and Parcel",
  "request_repair": "Request for Repair",
  "inquire": "Inquire",
  "latest_news": "News",
  "ดู momentjs": "43935",
  "outstanding_balance_detail": "Details of outstanding balance",
  "no_outstanding_balance": "No outstanding balance",
  "save_water_meter": "Water Meter",
  "save_electric_meter": "Electricity Meter",
  "electric_unit": "Electricity Bill",
  "unit": "Unit",
  "unit_price": "Unit Price",
  "amount": "Amount",
  "baht": "Baht",
  "request_repair_and_Other": "Request for Repair & Other Services",
  "place_choose_service": "Please choose a service.",
  "other_service": "Other Services",
  "call_for_service": "Call for services",
  "repair_history": "Repair History",
  "no_repair_history": "No Repair History",
  "confirm_info": "Confirm Information",
  "make_appoint": "Make Appointment",
  "date": "Date",
  "time": "Time",
  "information": "Information",
  "confirm": "Confirm",
  "send_confirmation": "Sending Confirmation",
  "send_confirm": "Confirm to Send",
  "cancel": "Cancel",
  "ok": "OK",
  "request_sent": "Request sent",
  "room": "Room",
  "status": "Status",
  "pending": "Pending",
  "estimate_charge": "Estimate the service charge",
  "back_home": "Back to Home",
  "faqs": "FAQs",
  "me": "Me",
  "project": "Project",
  "message": "Message",
  "submit_data": "Submit data",
  "submit_area_from_map": "Select Area from Map",
  "news": "News",
  "products": "Products",
  "service": "Services",
  "search_proect": "Search Projects",
  "baht_month": "Baht/month",
  "view_details": "View Details",
  "phone": "Phone No.",
  "address": "Address",
  "room_detail": "Room details",
  "month": "Month",
  "detail": "Details",
  "book_room": "Book a room",
  "individual": "Individual",
  "corporate": "Corporate",
  "profile": "Profile",
  "fullname": "Full Name",
  "specific_fullname": "Specify the full name",
  "email": "Email",
  "specific_email": "Specify an email",
  "phone2": "Phone No.",
  "specific_phone": "Specify a phone number",
  "gender_mf": "Gender Male/Female",
  "birth_date": "Date of Birth",
  "select_date": "Select date",
  "expect_checkin": "Expected check-in date",
  "company_name": "Company Name",
  "specific_company": "Specify a company name",
  "tax_id": "Tax ID No.",
  "specific_tax_id": "Specify 13-digit Tax ID No.",
  "booking_submit": "Submit booking information",
  "booking_confirm": "Confirm Booking",
  "booking_success": "Submit booking information successfully",
  "close": "Close",
  "product_detail": "Product Details",
  "request_repair_other": "Request for Repair & Other Services",
  "notification": "Notification",
  "suggestion": "Suggestion",
  "logout": "Log out",
  "citizen_id": "ID No.",
  "edit_profile": "Edit personal information",
  "accom_info": "Accommodation Information",
  "building": "Building",
  "room2": "Room",
  "room_no": "Room No.",
  "change_password": "Change Password",
  "new_password": "New Password",
  "enter_new_password": "Enter a new password",
  "confirm_password": "Confirm New Password",
  "enter_confirm_password": "Enter a new password to confirm",
  "complete": "Complete",
  "noti_setting": "Notification Settings",
  "news2": "News",
  "promotion": "Promotion",
  "parcel_list": "List of Parcels",
  "payment_due": "Payment due",
  "write_suggest": "Write Suggestions",
  "photo": "Photo",
  "logout_confirm": "Do you want to log out?",
  "charoensin_asset": "Charoensin Asset",
  "for_csa_customer": "For Charoensin Asset's customers only",
  "create_account": "Create an account",
  "or": "Or",
  "login": "Login",
  "login_facebook": "Log in with Facebook",
  "term_condition": "Terms and Conditions",
  "not_agree": "Not Agree",
  "agree": "Agree",
  "register": "Create an account",
  "next": "Next",
  "not_a_member": "You are not a member?",
  "gender": "Gender",
  "male": "Male",
  "female": "Female",
  "citizen_id_13": "Citizen ID",
  "water_bill": "Water Bill",
  "password": "password",
  "confirm_password_only": "Confirm Password",
  "outstanding_balance": "Outstanding Balance",
  "rating": "Rating",
  "name": "Name",
  "category": "Category",
  "individual2": "Individual",
  "zone": "Zone",
  "accommodation": "Accommodation",
  "connect_facebook": "Connect with Facebook",
  "choose_project": "Choose Project",
  "room_for_rent": "Room for Rent",
  "scan_to_pay": "Scan code for payment",
  "account_name": "Account Name",
  "account": "Account",
  "ref_no": "Reference Number",
  "total_payment": "Total Payment Amount",
  "support_all_bank": "Support every bank",
  "save": "Save",
  "coporate": "Corporate",
  "new_room": "New Room",
  "please_pay_before": "Please pay before",
  "to_view_outstanding_balance": "to see the outstanding balance",
  "no_mail_parcel": "You don't have any mails or parcels",
  "no_notification": "You don't have any notifications",
  "no_product": "You don't have any products",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "You don't have any water or electric bill",
  "receive_code": "Receive confirmation code",
  "pay": "Pay",
  "please_sign": "Please sign here",
  "redeem_reward": "Claim your reward",
  "service_detail": "Service details",
  "confirmation_code": "Confirmation code",
  "consignee": "Consignee",
  "waiting_for_pickup": "Waiting for pickup",
  "contact_front_desk": "Contact front desk",
  "awaiting_payment": "Awaiting payment",
  "paid": "Paid",
  "latest_promotion": "New Promotion",
  "disconnect_facebook": "Disconnect Facebook",
  "register_success": "Register Success"

}
